langcode: en
status: true
dependencies: {  }
name: 16_9_400x225
label: '16:9 (400x225)'
effects:
  cc0b5b88-c132-4975-af83-1a9bbb8e27c8:
    uuid: cc0b5b88-c132-4975-af83-1a9bbb8e27c8
    id: image_scale_and_crop
    weight: 1
    data:
      width: 400
      height: 225
      anchor: center-center
  167435de-559d-45d0-9447-482ea189bd4c:
    uuid: 167435de-559d-45d0-9447-482ea189bd4c
    id: image_convert
    weight: 2
    data:
      extension: webp
